<!DOCTYPE html>
<html>
  <head>
    <title>Profile Card</title>
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  </head>
  <style>
    body {
      margin: 0px;
      padding: 0px;
      background:hsl(174, 33%, 75%);
      font-family: arial;
      box-sizing: border-box;
    }
    .card-container {
      width: 400px;
      height: 580px;
      background: #fff;
      border-radius: 5px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      overflow: hidden;
      display: inline-block;
    }
    .upper-container {
      height: 150px;
      background:rgb(238, 206, 187);
    }
    .image-container {
      background: white;
      width: 80px;
      height: 80px;
      border-radius: 50%;
      padding: 30px;
      transform: translate(130px, 90px);
    }
    .image-container img {
      width: 100px;
      height: 100px;
      margin-top: -20px;
    }
    .footer {
      height: 100px;
      background: rgb(238, 206, 187);
      margin-top: -18px;

    }
    .te{
      text-align: center;
      width: 100%;
      height: 50px;
      font-size: 18px;
    }
    .location{
      text-align: center;
      color: grey;
    }
    
  </style>
  <body>
    <div class="card-container">
      <div class="upper-container">
        <div class="image-container">
          <img src="https://stickershop.line-scdn.net/stickershop/v1/product/14065/LINEStorePC/main.png;compress=true" style="margin-left: -0.5em;"/>
        </div>
      </div><br><br><br><br>
      <h2 class="te">PIYARAT BOONYUEN</h2>
      <br><br><br><br>
      <p class="location">
        <i class="fa fa-map-marker" >&nbsp;</i>Phrae Thailand</p><hr>
        <br>
      <div class="card">
        <div class="card-body" style="margin-left: 0.7em;">
          If you want to succeed, you have to let failure be your best friend!
        </div>
      </div>
      <br>
      <hr>
      <div class="footer">
        <p class="te"><i class="fa fa-facebook" style="margin-top: 1.2em;"></i>
            &nbsp; &nbsp;&nbsp;
            <i class="fa fa-google-plus"></i>
            &nbsp; &nbsp;&nbsp;
            <i class="fa fa-twitter"></i></p> 
      </div>
    </div>
  </body>
</html>